﻿@charset "utf-8";
/* CSS Document */

.header {
	background-position: left top;
	margin: 0;
	padding: 0;
	height:140px;
	position: relative;
	z-index: 99;
	background-image: url(../images/header_bg.jpg);
	background-repeat: no-repeat;
}
h1 {
	margin:0 0 0 10px;
	padding:0;
	float:left;
}
h1 img {
	width:400px;
	height:100px;
}
/*----------------------------------------------------------------- nav*/
.header .nav {
	position: absolute;
	right: 0px;
	top: 3px;
}
.header .nav ul {}
.header .nav ul li {
	margin: 0;
	display: inline;
	color: #333333;
	padding-right: 10px;
}
.header .nav ul li a{
	color: #FFF;
	padding:0 0 0 5px;
	font-size:90%;
	text-decoration: none;
	background: url(../images/nav_arrow.gif) no-repeat 0 6px;
}
.header .nav li a:hover {
	color: #FC0;
}

/*----------------------------------------------*/


/*----------------------------------------------------------------- nav*/
.header .hot { position: absolute; left: 20px; top: 112px; text-align: left; }
.header .hot ul {}
.header .hot ul li {
	margin: 0;
	display: inline;
	color: #333333;
	padding-right: 10px;
}
.header .hot ul li a{ color: #FFF; padding:0 0 0 5px; font-size:90%; text-decoration: none; background: url(../images/nav_arrow.gif) no-repeat 0 6px; font-weight: bold; }
.header .hot li a:hover {
	color: #FC0;
}
/*------------------------------------------------------------*/
.search {
	position: absolute;
	top: 106px;
	z-index: 99;
	overflow:hidden;
	padding:0;
	font-weight: bold;
	right: 10px;
}
.search label {
	margin:0px;
	vertical-align:middle;
	font-weight: bold;
	color: #FFF;
}
input {
	vertical-align:middle;
/*	background: url(../images/searchbgleft.gif) no-repeat right 2px;  */
	font-family: Verdana, Geneva, sans-serif;
}
.text {
	border:1px solid #64aed7;
	background-color:#FFF;
	vertical-align:middle;
	width:120px;
	height:15px;
	margin:0;
	padding:2px;
	color: #999;
}



/*------------------------------------------------------------*/
.center_search {
	position: absolute;
	top: 5px;
	z-index: 99;
	overflow:hidden;
	padding:0;
	font-weight: bold;
	right: 5px;
	width:190px;
}
.center_search label {
	margin:0px;
	vertical-align:middle;
	font-weight: bold;
	color: #FFF;
}
.center_search input {
	vertical-align:middle;
/*	background: url(../images/searchbgleft.gif) no-repeat right 2px;  */
	font-family: Verdana, Geneva, sans-serif;
}
.center_search .text {
	border:1px solid #64aed7;
	background-color:#FFF;
	vertical-align:middle;

	height:15px;
	margin:0;
	padding:2px;
	color: #999;
}